WordPress.org

Ready to get started?Download WordPress

Forums

Fast Secure Contact Form
[Plugin: Fast and Secure Contact Form] errors in PHP5 (2 posts)

  1. akela
    Member
    Posted 3 years ago #

    When i switch to PHP5 in Cpanel of my site then i get a bunch of Warnings like this one and Contact Form page is not opening.

    Warning: session_start() [function.session-start]: open(/tmp/sess_a830960534c72eeea68cfaea27308247, O_RDWR) failed: Permission denied (13) in /public_html/wp-content/plugins/si-contact-form/si-contact-form.php on line 1059

    Could someone help resolve this issue. Googling doesnt help.

    http://wordpress.org/extend/plugins/si-contact-form/

  2. Mike Challis
    Member
    Plugin Author

    Posted 3 years ago #

    PHP sessions are required to set a cookie, or the CAPTCHA will not work.

    This error is telling you the PHP sessions are broken on your server
    installation because it cannot find or read the session directory (when you have PHP5 enabled). Make a trouble ticket with your web host. Send them the error and a URL to the page They will fix it. This is usually a fast and easy fix for them.

    PHP5 is fully supported.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic